.change-data{
    cursor: pointer;
}

.change-data:hover{
    color: #002699;
    text-decoration: underline;
}

body {
    background-color: #D1D1D1;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

h1{
    color: #002699;
    font-size: 6ch;
}

.submit-btn, input{
    border-radius: 4px;
    height: 40px;
    font-size: 3ch;
    width: 10ch;
}

.submit-btn:hover{
    border-color: red;
    color: red;
}

label, a{
    font-size: 4ch;
}

#lUsername{
    padding-left: 10px;
}
#lName{
    padding-left: 72px;
}
#lSurname{
    padding-left: 27px;
}
#lGender{
    padding-left: 49px;
}
#lRole{
    padding-left: 93px;
}
#lBlocked{
    padding-left: 39px;
    padding-right: 10px;
}

.show-more-less{
    cursor: pointer;
    font-size: 3ch;
    padding-left: 10px;
}

.show-more-less:hover{
    color: #002699;
    text-decoration: underline;
}